#main-menu {
	width: 845px;
	height: 43px;
	margin-bottom: 50px;
}

#main-menu_container {
	width: 845px;
	height: 43px;
	margin-top: -20px;
}

#main-menu .menu_header {
	float: left;
	cursor: pointer;
}

#main-menu .menu_list {
	display: none;
}

#main-menu .menu_header span {
	display: none; /* Remove Menu Text for Background Image Substitution */
}

#menu_87 {
	width: 72px;
	height: 43px;
	margin-right: 80px;
	background-image: url(/themes/cryptic/img/nav_home_off.png);
}

#menu_87.fg-menu-open {
	background-image: url(/themes/cryptic/img/nav_home_on.png);
}

#menu_326 {
	width: 140px;
	height: 43px;
	margin-right: 80px;
	background-image: url(/themes/cryptic/img/nav_company_off.png);
}

#menu_326.fg-menu-open {
	background-image: url(/themes/cryptic/img/nav_company_on.png);
}

#menu_331 {
	width: 112px;
	height: 43px;
	margin-right: 80px;
	background-image: url(/themes/cryptic/img/nav_products_off.png);
}

#menu_331.fg-menu-open {
	background-image: url(/themes/cryptic/img/nav_products_on.png);
}

#menu_332 {
	width: 100px;
	height: 43px;
	margin-right: 80px;
	background-image: url(/themes/cryptic/img/nav_careers_off.png);
}

#menu_332.fg-menu-open {
	background-image: url(/themes/cryptic/img/nav_careers_on.png);
}

#menu_333 {
	width: 100px;
	height: 43px;
	margin-right: 0; /* Right-most Menu Item */
	background-image: url(/themes/cryptic/img/nav_contact_off.png);
}

#menu_333.fg-menu-open {
	background-image: url(/themes/cryptic/img/nav_contact_on.png);
}

.positionHelper ul {
	list-style-type: none;
	padding: 0;
	margin: 5px 0 0 15px;
}

.positionHelper ul li {
	padding: 0;
	margin: 0 0 2px 0;
}

.positionHelper a {
	outline: none;
}

.positionHelper ul.fg-menu > li a {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
	color: #b4c3d4;
 }
 
.positionHelper ul.fg-menu > li a:hover {
	color:#FFF;
 }
 